/* Override 2 column grid styles on Owl cam page */
#product_3738 .grid.grid2 .grid-col {
  width:45%;
  max-width: 540px;
  margin-right: 9%;
}
#product_3738 .grid.grid2 .grid-col:last-child {
  margin-right: 0;
}

#product_3738 .middle-content {
  padding: 45px 0 25px;
}

@media (max-width: 1225px) {
  .middle #product_3738.middle-inner .middle-content {
    padding: 45px 20px;
  }
}

@media (max-width: 1000px) {
  #product_3738 .grid.grid2 .grid-col {
    width: 100%;
    max-width: none;
    display: block;
    margin-right: 0;
  }
}